﻿using System;

namespace Common.Commands
{
    public class CommandValueAttribute : Attribute
    {
        public string CommandValue { get; protected set; }
        public int NumBytes { get; protected set; }

        public CommandValueAttribute(string value)
        {
            CommandValue = value;
        }

        public CommandValueAttribute(string value, int numBytes)
        {
            CommandValue = value;
            NumBytes = numBytes;
        }
    }
}